Subject: RE: San Juan Lateral Eff.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 25 Jan 2002 07:33:46 -0800 (PST)

Tiny,
The Ignacio line efficiencies are still unacceptably low. We've also seen about a 2-3 % decrease in line efficiencies on the Bloomfield to Gallup segment (particularly the Bloomfield-Bisti section) since we applied the DRA last spring. 
It will be a good idea to pig and re-apply  the Bloomfield-Gallup section again in April, and hopefully have the launcher and receiver installed for the Ignacio line in the fall (I understand the pipeline integrity group will cover this cost).

If there are no concerns or issues I suggest we go ahead and plan for these.
Ben

 -----Original Message-----
From: 	Roensch, David  
Sent:	Friday, January 25, 2002 8:03 AM
To:	Asante, Ben
Cc:	Whippo, Jeff; Schoolcraft, Darrell; Matthews, Ron; Graves, Jerry; Watson, Kimberly
Subject:	San Juan Lateral Eff.

Ben, need to know how the San Juan Lateral eff. is holding up so that we can better estimate when O&M budgets may be impacted this year from pigging type activities.  I know you took a good look at this segment prior to moving into tariff last year and now as we approach the non tariff months this year we need you to take another look to insure no potential problems exist.  

Jerry, please correct me if I am wrong, but at this time no planned outage has been posted for this activity YTD.